WARNING: You are browsing the documentation for Symfony 4.0 which is not maintained anymore. Consider upgrading your projects to Symfony 5.0.

How to Use advanced ACL Concepts

4.0 version
Maintained Unmaintained

How to Use advanced ACL ConceptsΒΆ

Caution

ACL support was removed in Symfony 4.0. Install the Symfony ACL bundle and refer to its documentation if you want to keep using ACL.

This work, including the code samples, is licensed under a Creative Commons BY-SA 3.0 license.